## org.opengis.referencing.cs
Interface PolarCS

All Superinterfaces:
  CoordinateSystem, IdentifiedObject

    @UML(identifier="CS_PolarCS",
         specification=ISO_19111)
    public interface PolarCS

extends CoordinateSystem

A two-dimensional coordinate system in which position is specified by the distance from the origin and the angle between the line from the origin to a point and a reference direction. A `PolarCS` shall have two axis associations.

Used with CRS type(s)
`Engineering`

Since:
  GeoAPI 1.0
Version:
  Abstract specification 2.0
See Also:
  `CylindricalCS`

Field Summary

Fields inherited from interface IdentifiedObject
`ALIAS_KEY, IDENTIFIERS_KEY, NAME_KEY, REMARKS_KEY`

Method Summary

Methods inherited from interface CoordinateSystem
`getAxis, getDimension`

Methods inherited from interface IdentifiedObject
`getAlias, getIdentifiers, getName, getRemarks, toWKT`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.